@use "../abstracts" as *;
@import url("https://fonts.googleapis.com/css2?family=Nunito:wght@200;300;400;600;700&display=swap");

* {
  font-family: "Nunito", sans-serif;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  text-decoration: none;
  outline: none;
  border: none;
  text-transform: capitalize;
  // transition: all 0.2s linear;
}

html{
  color: #ffff;
  scroll-behavior: smooth;
  scroll-padding-top: 5rem;
  overflow-x: hidden;

  &::-webkit-scrollbar{
    width: 1rem;
  }

  &::-webkit-scrollbar-track{
    background: $black;
  }

  &::-webkit-scrollbar-thumb{
    background: $red;
  }
}

body{
  // background: $black;
}